package org.hzhub;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.metrics.buffering.BufferingApplicationStartup;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * 系统管理服务启动类
 */
@SpringBootApplication
@EnableScheduling
public class HZHubSystemApplication {

    public static void main(String[] args) {
        SpringApplication application = new SpringApplication(HZHubSystemApplication.class);
        application.setApplicationStartup(new BufferingApplicationStartup(2048));
        application.run(args);
        System.out.println("(♥◠‿◠)ﾉﾞ  HZHub-System系统服务启动成功   ლ(´ڡ`ლ)ﾞ");
    }

}
